.panel-share-price h2 { color: #fff; margin-bottom: 0; position: relative; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.panel-share-price p { margin-bottom: 0; }
.panel-share-price a { color: #fff; }
.panel-share-price .col-title,
.panel-share-price .col-price { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding-left: 15px; padding-right: 15px; }
.panel-share-price .container-large > .inner { background-color: #171717; padding-top: 50px; padding-bottom: 50px; }
.panel-share-price .latest-stock-price .sub-title { font-size: 20px; margin-bottom: 5px; }
.panel-share-price .latest-stock-price .description { display: inline-block; font-family: 'din-2014', sans-serif; font-weight: 600; font-size: 100px; letter-spacing: 0.96px; }
.panel-share-price .latest-stock-price .description-2 { vertical-align: bottom; display: inline-block; margin-bottom: 10px; font-size: 14px; }

@media (max-width: 1199px){
	.panel-share-price .col-title { -ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%; }
	.panel-share-price .col-price { -ms-flex: 0 0 60%; flex: 0 0 60%; max-width: 60%; }
}
@media (max-width: 768px){
	.panel-share-price > .container-large { padding-left: 0; padding-right: 0; }
}
@media (max-width: 767px){
	.panel-share-price .col-title { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; margin-bottom: 40px; }
	.panel-share-price .col-price { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.panel-share-price .latest-stock-price .description { font-size: 80px; margin-bottom: 10px; }
}